{
  "id": 3183780,
  "name": "Joseph Blume et al., Appellants, v. Victor H. Munnecke et al., Appellees",
  "name_abbreviation": "Blume v. Munnecke",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,228",
  "first_page": "540",
  "last_page": "541",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 540"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 400,
    "ocr_confidence": 0.508,
    "sha256": "8fa8dff3f53de6921618b663c0113927ffe8879d112c8bf842e487581fc1686d",
    "simhash": "1:2e0635987afc0c92",
    "word_count": 61
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Blume et al., Appellants, v. Victor H. Munnecke et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Ratner, Miller & Ratner and Benjamin Levinson, for appellants; David J. Ratner and George J. Miller, of counsel; Pennish & Rashbaum and Norman C. Barry for certain appellees; Lawrence Kasakoff, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Blume et al., Appellants, v. Victor H. Munnecke et al., Appellees.\nGen. No. 41,228.\nopinion filed December 23, 1940.\nRatner, Miller & Ratner and Benjamin Levinson, for appellants; David J. Ratner and George J. Miller, of counsel; Pennish & Rashbaum and Norman C. Barry for certain appellees; Lawrence Kasakoff, of counsel."
  },
  "file_name": "0540-02",
  "first_page_order": 570,
  "last_page_order": 571
}
